@font-face {
	font-family: 'BrowalliaNew-Bold';
	src: url('../fonts/BrowalliaNew-Bold.eot');
	src: url('../fonts/BrowalliaNew-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BrowalliaNew-Bold.woff2') format('woff2'),
		url('../fonts/BrowalliaNew-Bold.woff') format('woff'),
		url('../fonts/BrowalliaNew-Bold.ttf') format('truetype'),
		url('../fonts/BrowalliaNew-Bold.svg#BrowalliaNew-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Browallia New';
	src: url('../fonts/BrowalliaNew.eot');
	src: url('../fonts/BrowalliaNew.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BrowalliaNew.woff2') format('woff2'),
		url('../fonts/BrowalliaNew.woff') format('woff'),
		url('../fonts/BrowalliaNew.ttf') format('truetype'),
		url('../fonts/BrowalliaNew.svg#BrowalliaNew') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{ margin:0; padding:0; background: #fff; font-family: "Arial";}
a{ text-decoration:none;outline: none; transition: 0.5s;}
a:hover, a:focus{text-decoration: none; transition: 0.5s;}
img{border: 0;outline: none;display: inline-block;}
li{ margin:0; padding:0; list-style:none}
ul{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p{margin:0; padding:0; font-style: normal; font-weight: normal; }
*{box-sizing: border-box;}
input type[text],input[type="submit"], select{-webkit-appearance: none;-moz-appearance: none;}


.main{ float: left; width: 100%; overflow-x: hidden;}

/* start header css */
#header { width: 100%; float: left; }
.header { width: 100%; float: left; padding:15px 0 0; background:#fff; position: fixed; z-index:9; box-shadow:5px 0 7px 0 rgb(0, 0, 0); }
.header .navbar-brand { padding:0; }
.header .navbar { background:none; border:none; margin:0; }
.header ul.navbar-nav { float: right; }
.header ul.navbar-nav li { padding:0 25px; }
.header ul.navbar-nav li a { font-size:23px; color:#1c0808; font-family: 'Browallia New'; padding: 15px 0 25px; position: relative; border-bottom:3px solid transparent; transition:none;  }
.header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:focus, .header .navbar-default .navbar-nav > .active > a:hover { background:none; color:#1c0808; /*border-color:#da251d;*/ }
.header ul.navbar-nav li a:hover { background:none; color:#1c0808; /*border-color:#da251d;*/ transition:none; }
.header ul.navbar-nav li a:hover:after{ position: absolute; bottom:-4px; left:50%; content:""; background:url('../images/menu-active-aerrow.png') no-repeat; width:13px; height:11px; float: left; margin-left:-7px; }
.header ul.navbar-nav li.active a:after { position: absolute; bottom:-4px; left:50%; content:""; background:url('../images/menu-active-aerrow.png') no-repeat; width:13px; height:11px; float: left; margin-left:-7px; }
/* close header css */

/* start cmn css */
section{ width: 100%; float: left; }
/* close cmn css */

/* start slider css */
#slider{ width: 100%; float: left; }
.slider { float: left; width: 100%; margin-top:75px; }
.slider .item img{ width: 100%; }
.slider .carousel-caption{ text-shadow:none; bottom: 60px; left: 31%; right: 31%; padding-bottom: 0; }
.slider .carousel-caption h3{ font-size: 45px; line-height:45px; color: #fff; font-family: 'BrowalliaNew-Bold'; padding-bottom: 20px; text-transform: uppercase;; }
.slider .carousel-caption p { font-size:18px; line-height:30px; color:#fff; }
.slider .carousel-control{ width: 5%; }
.slider .carousel-control.right, .slider .carousel-control.left{ background-image: none; }
/* close slider css */

/* start slid-btm section css */
#slid-btm { width:100%; float: left; }
.slid-btm { width:100%; float: left; padding:50px 0 60px; position: relative; }
.slid-btm:before { position: absolute; top:-35px; left:50%; content:""; width:98px; height:37px; float: left; background:url('../images/white-aerrow.png') no-repeat; margin-left:-50px; }
.slid-btm-cnt { width:100%; float: left;text-align: center; }
.slid-btm-cnt ul { margin:0; padding:0; }
.slid-btm-cnt .cat-box { width:20%; float: none;display: inline-block; }
.slid-btm-cnt .cat-box img { margin-bottom:40px;width: 126px;height: 126px;border-radius: 50%; }
.slid-btm-cnt .cat-box h3 { font-size:20px; color:#131417; }
/* close slid-btm section css */

/* start solution css */
#solution{ width: 100%; float: left; }
.solution{ width: 100%; float: left; background:#f4f4f4; padding: 70px 0; position: relative; }
.solution:before { position: absolute; top:-35px; left:50%; content:""; width:98px; height:37px; float: left; background:url('../images/grey-aerrow.png') no-repeat; margin-left:-50px; }
.solution-cnt { width:100%; float: left; }
.solution-cnt h2 { font-size:55px; color:#111111; font-family: 'Browallia New'; line-height:50px; padding-bottom:15px; position: relative; }
/*.solution-cnt h2:after { width:150px; height:6px; float: left; position: absolute; bottom:0; left:0; content:""; background:#d12728; }*/
.solution-cnt ul { margin:0; padding:0; }
.solution-cnt ul li { font-size:16px; line-height:25px; color:#666666; padding-bottom:30px; }
.solution-cnt ul li:last-child { padding-bottom:0; }
.solution-img { width:100%; float: left; }
.solution-img img { width:100%; float: left; }
/* close solution css */

/* start partner css */
#partner{ width: 100%; float: left; }
.partner{ width: 100%; float: left; padding:50px 0 90px; }
.partner h2 { font-size:55px; color:#111111; font-family: 'Browallia New'; line-height:50px; padding-bottom:15px; position: relative; }
/*.partner h2:after { width:180px; height:6px; float: left; position: absolute; bottom:0; left:0; content:""; background:#d12728; }*/
.partner-logo-top { width:100%; float: left; padding:70px 0;text-align: center; }
.partner-logo-top .logo-box { width: 20%;float: none;text-align: center;display: inline-block;margin: 0 25px; }
.logo-box img {width: 100%;}
.partner-logo-btm { width:100%; max-width:900px; margin:0 auto; }
.partner-logo-btm .logo-box { width:33.33%; float: left; text-align: center; }
/* close partner css */

/* start contact css */
#contact { width:100%; float: left; }
.contact { width:100%; float: left; padding:60px 0 35px; background:#f4f4f4; }
.contact-tit { width:100%; float: left; }
.contact-tit h2 { font-size:55px; color:#111111; font-family: 'Browallia New'; line-height:50px; }
.contact-left { width:100%; float: left; }

.contact-form { width:100%; float: left; padding:35px 0 0; }
.contact-form .form-fild { width:100%; float: left; padding-bottom:20px; }
.contact-form .form-fild input { width:100%; float: left; background:none; border:1px solid #aeaeae; border-radius:5px; height:40px; font-size:16px; color:#666666; padding:0 15px; }
.contact-form .form-fild textarea { width:100%; float: left; background:none; border:1px solid #aeaeae; border-radius:5px; height:185px; font-size:16px; color:#666666; padding:20px 15px; }
.contact-form .form-submit { width:100%; float: left; }
.contact-form .form-submit input { width: 260px; display: inline-block; text-align: center; height:50px; background:#da251d; border:none; border-radius:5px; color:#fff; font-size:23px; font-weight: bold; transition: 0.5s; }
.contact-form .form-submit input:hover { background:#111111; transition: 0.5s; }

.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder { color: #666666; }
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder { color:#666666;	opacity: 1; }
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder { color: #666666;	opacity: 1; }
.contact-form input:-ms-input-placeholder, .contact-form textarea:-ms-input-placeholder { color: #666666; }


.contact-right { width:100%; float: left; padding:35px 0 0; }
.map { width:100%; float: left; height:365px; margin-bottom:20px; }
.contact-right ul { margin:0; padding:0; }
.contact-right ul li { font-size:16px; line-height:24px; color:#5a5a5a; padding-bottom:30px; }
.contact-right ul li:last-child { padding-bottom:0; }
.contact-right ul li a { color:#da251d; }
/* close partner css */



/* start footer css */
#footer{width: 100%; float: left;}
.footer{width: 100%; float: left; background: #eeeeee; padding: 40px 0;}
.ftr-left{ width: auto; float: left; }
.ftr-left .ftr-menu { width: 100%; float: left; padding-bottom:10px; }
.ftr-left .ftr-menu ul { margin:0; padding:0; }
.ftr-left .ftr-menu ul li { display: inline-block; padding:0 20px; }
.ftr-left .ftr-menu ul li:first-child { padding-left:0; }
.ftr-left .ftr-menu ul li a { color:#1c0808; font-size:14px; }
.ftr-left .ftr-menu ul li a:hover { color:#da251d; }
.ftr-left .copy-right { width: 100%; float: left; padding-bottom:10px; font-size:14px; color:#666666; }
.ftr-left .design-by { width: 100%; float: left; font-size:14px; color:#666666; }
.ftr-left .design-by a { color:#000000; }
.ftr-left .design-by a:hover { color:#da251d; }
.ftr-right { width:100%; float: left; }
.ftr-right .ftr-social { margin:0; padding:0; float: right; }
.ftr-right .ftr-social li { display: inline-block; padding:0 0 0 5px; }
.ftr-right .ftr-social li a { transition:none; }
.ftr-right .ftr-social li a.fb { width:40px; height:40px; display: block; background:url('../images/fb-icon.png') no-repeat top left; }
.ftr-right .ftr-social li a.tw { width:40px; height:40px; display: block; background:url('../images/tw-icon.png') no-repeat top left; }
.ftr-right .ftr-social li a.in { width:40px; height:40px; display: block; background:url('../images/in-icon.png') no-repeat top left; }
.ftr-right .ftr-social li a.yt { width:40px; height:40px; display: block; background:url('../images/yt-icon.png') no-repeat top left; }
.ftr-right .ftr-social li a:hover { background-position: 0 -40px; transition:none; }
/* close footer css */


/* start cmn-bnr css */
#cmn-bnr { width:100%; float: left; }
.cmn-bnr { width:100%; float: left; margin-top:75px; position: relative; }
.bnr-img { width:100%; float: left; }
.bnr-img img { width:100%; }
.bnr-txt { width:100%; float: left; position: absolute; top:0; left:0; text-align: center; height:100%; }
.bnr-txt .block-content { bottom: 0px; left: 0px; padding: 0px; position: absolute; right: 0px; text-align: center; top: 0px; }
.bnr-txt .align { display: table; height: 100%; width: 100%; }
.bnr-txt .align-middle { display: table-cell; height: 100%; vertical-align: middle; }
.bnr-txt h2 { font-size:45px; color:#fff; text-transform: uppercase; font-family: 'BrowalliaNew-Bold'; }
.bnr-txt h2 span { color:#da251d; }
/* close cmn-bnr css */


/* start sub-page cmn css */
#sub-cmn { width:100%; float: left; }
.sub-cmn { width:100%; float: left; padding:55px 0 35px; position: relative; }
/*.sub-cmn:before { position: absolute; top:-35px; left:50%; content:""; width:98px; height:37px; float: left; background:url('../images/white-aerrow.png') no-repeat; margin-left:-50px; }*/
/* close sub-page cmn css */

/* start about page css */
.about { width:100%; float: left; }
.about ul { width:100%; float: left; margin:0 0 170px; padding:0; }
.about ul li { width:100%; float: left; font-size:16px; line-height:24px; color:#5a5a5a; padding-bottom:30px; }
/* close about page css */

/* start contact page css */
.contact-us { width:100%; float: left; padding:20px 0 5px; }
.contact-img { width:100%; float: left; padding-bottom:30px; }
.contact-img img { width: auto; display: inline-block; }
/* close contact page css */


/* start partner page css */
.partners { width:100%; float: left; padding:25px 0 0;  margin-bottom:300px; }
.partners .partner-logo-top { padding-top:0; }
/* close partner page css */

/* start solution page css */
.solutions { width:100%; float: left; padding:5px 0 50px; border-bottom:6px solid #f4f4f4; }
.solution-detail { width:100%; float: left; }
.solution-cnt-detail { width:100%; float: left; border-bottom: 1px solid #cccccc; padding:60px 0 40px; }
.solution-detail-img { width:100%; float: left; text-align: center; }
.solution-detail-img img {  float: none;width: 126px;height: 126px;border-radius: 50%;overflow: hidden; }
.solution-description { width:100%; float: left; }
.solution-description h2 { font-size:40px; color:#131417; font-family: 'Browallia New'; line-height: 20px; padding-bottom:25px; }
.solution-description h4 { font-size:18px; color:#5a5a5a; line-height: 24px; font-weight: bold; } 
.solution-description ul { width:100%; float: left; padding:20px 0 0; }
.solution-description ul li { font-size:16px; line-height:24px; color:#5a5a5a; padding-bottom:15px; }
.solution-description ul li:last-child { padding-bottom:0; }
.solution-description ul li p { font-size:14px; line-height:24px; color:#5a5a5a; font-style: italic; }
.solution-description p { font-size:16px; line-height:24px; color:#5a5a5a; padding-bottom:15px;  }
/* close solution page css */


.stky-cat { width:100%; float: left; background:rgba(218,37,29,0.7); text-align: center; padding: 10px 0; position: fixed; top:78px; z-index:99; display: none; }
.stky-cat ul { margin:0; padding:0; }
.stky-cat ul li { display: inline-block; padding:0 10px;width: 50px;  }
.stky-cat li img{width: 100%;}
/*18-11-2016*/
.error {color: hsl(0, 100%, 50%);}
#popup_form1{text-align: center; width: 100%;float: left; color: #15bf43;margin: 10px 0 0;padding: 6px 0;font-size: 24px;}
/*.navbar-collapse.collapse.in {
    float: left;
    padding: 0;
    width: 100%;
}*/